POPFILE-BAYES(8)

NAME
popfile-bayes - dumps the word matrix for a given message

SYNOPSIS
popfile-bayes <files> ...

DESCRIPTION
The bayes.pl script provides a way to see the word matrix for any text message fed to the script.

SEE ALSO
popfile-insert(8), popfile-pipe(8).

AUTHOR
This manual page was written by Lucas Wall <lwall@debian.org>, for the Debian project (but may be used by others).